#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: statistics
version: 0.14.0.2
id: statistics-0.14.0.2-27gHlV6P09TJT91tUtCXBx
key: statistics-0.14.0.2-27gHlV6P09TJT91tUtCXBx
license: BSD-2-Clause
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
abi: c0fe074c3e0e278ae2cd651699294d7d
exposed: True
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.StudentT Statistics.Test.Types
    Statistics.Test.WilcoxonT Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
                Statistics.Types.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/statistics-0.14.0.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/statistics-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/statistics-0.14.0.2
hs-libraries: HSstatistics-0.14.0.2-27gHlV6P09TJT91tUtCXBx
depends:
    aeson-1.3.1.1-1nEmepS46wy5uGcqqGhuZh base-4.11.1.0
    base-orphans-0.7-9kiib4lb6aQ6lIXnWT54qe binary-0.8.5.1
    deepseq-1.4.3.0 erf-2.0.0.0-DoVcmknp6yaG2oYcmiezYS
    math-functions-0.2.1.0-8ICtFFT4JzI19SLgPd8z0g
    monad-par-0.3.4.8-KusFSzfQ64ZKb2OBEqXCdc
    mwc-random-0.13.6.0-2hvpPCeD45r6gFYRqMiP8t
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    vector-algorithms-0.7.0.1-EyyozaUjs08KrqwZf8niHA
    vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw
    vector-binary-instances-0.2.4-DozAADK9jE3EJNfe3MCYFT
abi-depends: aeson-1.3.1.1-1nEmepS46wy5uGcqqGhuZh=c287354ad2648dab0b3d1c674c591b00
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-orphans-0.7-9kiib4lb6aQ6lIXnWT54qe=68d593dcfb4365d485c2cc120a7c5796
             binary-0.8.5.1=758db3c95031800de821949083b71c7f
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             erf-2.0.0.0-DoVcmknp6yaG2oYcmiezYS=cb5bec1a4cb2ee93a68367a73f028b34
             math-functions-0.2.1.0-8ICtFFT4JzI19SLgPd8z0g=3d6109a1d1fd21f700b46bce38498281
             monad-par-0.3.4.8-KusFSzfQ64ZKb2OBEqXCdc=f925a59dfc6a490d0faf4b925e5e8e36
             mwc-random-0.13.6.0-2hvpPCeD45r6gFYRqMiP8t=7344a5c7a09b43c4769d3fcfaa13b8fc
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             vector-algorithms-0.7.0.1-EyyozaUjs08KrqwZf8niHA=48bdf97ad77b62b8919d00fb3f43f591
             vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw=1dd1e33bf65274e509e9470910c817b2
             vector-binary-instances-0.2.4-DozAADK9jE3EJNfe3MCYFT=4af3da0c5bb322189526ac895cb4daad
haddock-interfaces: /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html: /usr/share/doc/haskell-statistics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

